<!-- BEGIN: main -->
<div class="section-body">
    <section>
        <div class="row">
            <div class="nv-block-banners">
                <img alt="Banner1" src="/uploads/banners/screenshot-2022-04-02-094640.jpg">
            </div>
        </div>
        <div class="wraper">
            <div class="row">
                <div class="col-md-24">
                    <div class="list-style-none blockcolor urldownload">
                        <div class="headurl">
                            <img src="/assets/game/img2.png" alt="" width="" height="" class="img-thumbnail block-img">
                            <div>
                                <h6 title="Game bài 2" class="show title_about" href="/game-2/game-bai-2.html">Game bài
                                    2</h6>
                            </div>
                            <div class="read_more text-center">
                                <a href="https://www.teamclub.vip/games/" class="read_more_about" target="_blank"
                                   rel="noopener noreferrer nofollow"><img
                                            src="/themes/default/images/game/ani.png"></a>
                                <a href="https://www.youtube.com/" class="read_more_about" target="_blank"
                                   rel="noopener noreferrer nofollow"><img
                                            src="/themes/default/images/game/ios.png"></a>
                                <a href="https://www.facebook.com/" class="read_more_about" target="_blank"
                                   rel="noopener noreferrer nofollow"><img
                                            src="/themes/default/images/game/wii.png"></a>
                            </div>
                        </div>
                    </div>
                    <div class="list-style-none blockcolor urldownload">
                        <div class="headurl">
                            <img src="/assets/game/img1.png" alt="logo bo tt va tt Artboard 1 e1596170075438 600x552"
                                 width="" height="" class="img-thumbnail block-img">
                            <div>
                                <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game Bài
                                    1</h6>
                            </div>
                            <div class="read_more text-center">
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/ani.png"></a>
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/ios.png"></a>
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/wii.png"></a>
                            </div>
                        </div>
                    </div>
                    <div class="list-style-none blockcolor urldownload">
                        <div class="headurl">
                            <img src="/assets/game/img1.png" alt="logo bo tt va tt Artboard 1 e1596170075438 600x552"
                                 width="" height="" class="img-thumbnail block-img">
                            <div>
                                <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game Bài
                                    1</h6>
                            </div>
                            <div class="read_more text-center">
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/ani.png"></a>
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/ios.png"></a>
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/wii.png"></a>
                            </div>
                        </div>
                    </div>
                    <div class="list-style-none blockcolor urldownload">
                        <div class="headurl">
                            <img src="/assets/game/img1.png" alt="logo bo tt va tt Artboard 1 e1596170075438 600x552"
                                 width="" height="" class="img-thumbnail block-img">
                            <div>
                                <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game Bài
                                    1</h6>
                            </div>
                            <div class="read_more text-center">
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/ani.png"></a>
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/ios.png"></a>
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/wii.png"></a>
                            </div>
                        </div>
                    </div>
                    <div class="list-style-none blockcolor urldownload">
                        <div class="headurl">
                            <img src="/assets/game/img1.png" alt="logo bo tt va tt Artboard 1 e1596170075438 600x552"
                                 width="" height="" class="img-thumbnail block-img">
                            <div>
                                <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game Bài
                                    1</h6>
                            </div>
                            <div class="read_more text-center">
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/ani.png"></a>
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/ios.png"></a>
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/wii.png"></a>
                            </div>
                        </div>
                    </div>
                    <div class="list-style-none blockcolor urldownload">
                        <div class="headurl">
                            <img src="/assets/game/img1.png" alt="logo bo tt va tt Artboard 1 e1596170075438 600x552"
                                 width="" height="" class="img-thumbnail block-img">
                            <div>
                                <h6 title="Game Bài 1" class="show title_about" href="/game-1/game-bai-1.html">Game Bài
                                    1</h6>
                            </div>
                            <div class="read_more text-center">
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/ani.png"></a>
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/ios.png"></a>
                                <a href="" class="read_more_about"><img src="/themes/default/images/game/wii.png"></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
<!-- END: main -->